#banner { width: 910px;
          margin: 0px;
          padding: 0px;
          border: none;}
img.logo {width: 137px;
          border-style:none;
          border: none;}
h1 {      font-family: Verdana, Helvetica, Arial, sans-serif; 
          font-weight: bold;
          font-size: 22px;
          margin-top: 1.0em;
          margin-bottom: 0em;
          text-align:left;}
h2 {      font-family: Verdana, Helvetica, Arial, sans-serif; 
          font-weight: bold;
          font-size:18px;
          margin-top:0.8em;
          margin-bottom: 0em;
          text-align:left;}
li {      margin-top: 0.2em;
          margin-bottom: 0em;}
h3 {      font-family: Verdana, Helvetica, Arial, sans-serif; 
          font-size:16px;
          text-align:left;
          margin-bottom: 0em;
          margin-top:0.6em;}
p {       font-family: Verdana, Helvetica, Arial, sans-serif; 
          font-size: 14px;
          margin-top: 0em;
          margin-bottom: 0em;
          text-align:left;}
p.link {  font-family: Helvetica, Arial, sans-serif; 
          font-size:11px;
          margin-top:-0.2em;
          margin-bottom:0.3em;
          padding-left:6px;}
div.scroll {vertical-align: top;
          height: 760px;
          text-align:left;
          overflow: auto;}
.center{  width: 910px;
          border-style:none;
          border: none;
          padding-left: 0px;
          margin-left:auto; margin-right:auto;}  /* place of table */
.all {    text-align: left;
          border: none;}
.lefttop{ width: 137px;
          vertical-align: top;
          text-align:left;
          padding-left: 0px;}
.pizzor { list-style-image:url('https://faf6b9.claudeassets.com/20260414115854im_/https://www.pizzor.net/pizzor.gif');}
span.bullet {font-family: Verdana, Helvetica, Arial, sans-serif; 
          font-size: 13px;}
h1     {  color:#373bb6;}
h2     {  color:#1257bf;}
h3     {  color:#3172d4;}
p      {  color:#000000;}
.link  {  color:#4040F0;}
.all   {  background-color:#FFFFFF;}      /*page  background */
body   {  background-color:#373bb6;}      /* background behind page */
a:link {  color: #3172d4 ; text-decoration: none;}                /* unvisited link */
a:visited {color: #3172d4; text-decoration: none;}                /* visited link */
a:hover { color: #bfbd12; text-decoration: underline;}            /* mouse over link */
a:active{ color: #FF4010; text-decoration: none;}                 /* selected link */

/*
     FILE ARCHIVED ON 09:50:56 Jun 13, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:42:57 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.382
  exclusion.robots: 0.031
  exclusion.robots.policy: 0.022
  esindex: 0.007
  cdx.remote: 49.958
  LoadShardBlock: 294.681 (3)
  PetaboxLoader3.datanode: 120.746 (5)
  PetaboxLoader3.resolve: 465.378 (4)
  load_resource: 298.4 (2)
*/